﻿.mb--canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mb--meteor {
    position: absolute;
    top: -200px;
    width: 1px;
    height: 200px;
    background-image: -webkit-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,.6),rgba(255,255,255,.25));
    background-image: linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,.6),rgba(255,255,255,.25));
    border-radius: 50%;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
}

.mb--star-five {
    position: absolute;
    bottom: 0;
    background: rgba(255,0,0,0);
    box-shadow: 0 0 15px 5px #fff;
    -webkit-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    left: 2px;
}

.mb--star-five1 {
    position: absolute;
    bottom: -4px;
    left: -7px;
    border-right: 6px solid transparent;
    border-bottom: 5px solid #fff;
    border-left: 6px solid transparent;
    -webkit-transform: rotate(70deg);
    -ms-transform: rotate(70deg);
    transform: rotate(70deg);
}

.mb--star-five2 {
    bottom: -1px;
    left: -1px;
    border-bottom: 6px solid #fff;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    position: absolute;
    -webkit-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    transform: rotate(35deg);
}

.mb--star-five3 {
    position: absolute;
    bottom: -4px;
    left: -7px;
    border-right: 6px solid transparent;
    border-bottom: 5px solid #fff;
    border-left: 6px solid transparent;
}

@-webkit-keyframes mbMeteorFlow {
    from {
        -webkit-transform: rotate(40deg) translate(0,0);
        transform: rotate(40deg) translate(0,0);
    }

    to {
        -webkit-transform: rotate(40deg) translate(0,1000px);
        transform: rotate(40deg) translate(0,1000px);
        opacity: 0;
    }
}

@keyframes mbMeteorFlow {
    from {
        -webkit-transform: rotate(40deg) translate(0,0);
        transform: rotate(40deg) translate(0,0);
    }

    to {
        -webkit-transform: rotate(40deg) translate(0,1000px);
        transform: rotate(40deg) translate(0,1000px);
        opacity: 0;
    }
}

.mb--blink-star {
    position: absolute;
    width: 7px;
    height: 7px;
    background-color: #b6cbd4;
    border-radius: 50%;
    -webkit-transform: rotate(0deg) scale(0.08);
    -ms-transform: rotate(0deg) scale(0.08);
    transform: rotate(0deg) scale(0.08);
}

.mb--blink-star-child {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-transform: rotate(45deg) scale(0.75);
    -ms-transform: rotate(45deg) scale(0.75);
    transform: rotate(45deg) scale(0.75);
    box-shadow: 0 0 2px 8px rgba(0,0,0,.4),0 0 2px 9px rgba(255,255,255,.07),0 0 2px 15px rgba(0,0,0,.4),0 0 2px 16px rgba(255,255,255,.1);
}

    .mb--blink-star-child:before, .mb--blink-star:before {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .mb--blink-star-child:after, .mb--blink-star-child:before, .mb--blink-star:after, .mb--blink-star:before {
        content: '';
        position: absolute;
        top: -350%;
        left: 45%;
        height: 800%;
        width: 1px;
        border-radius: 50%;
        background: -webkit-linear-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,.7) 50%,rgba(255,255,255,.1) 100%);
        background: linear-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,.7) 50%,rgba(255,255,255,.1) 100%);
        z-index: 1;
        box-shadow: 0 0 25px #fff;
    }

    .mb--blink-star-child.mb--blink-star-navy:after, .mb--blink-star-child.mb--blink-star-navy:before, .mb--blink-star.mb--blink-star-navy:after, .mb--blink-star.mb--blink-star-navy:before {
        box-shadow: 0 0 25px navy;
    }

    .mb--blink-star-child.mb--blink-star-blue:after, .mb--blink-star-child.mb--blink-star-blue:before, .mb--blink-star.mb--blink-star-blue:after, .mb--blink-star.mb--blink-star-blue:before {
        box-shadow: 0 0 25px #00f;
    }

    .mb--blink-star-child.mb--blink-star-aqua:after, .mb--blink-star-child.mb--blink-star-aqua:before, .mb--blink-star.mb--blink-star-aqua:after, .mb--blink-star.mb--blink-star-aqua:before {
        box-shadow: 0 0 25px #0ff;
    }

    .mb--blink-star-child.mb--blink-star-teal:after, .mb--blink-star-child.mb--blink-star-teal:before, .mb--blink-star.mb--blink-star-teal:after, .mb--blink-star.mb--blink-star-teal:before {
        box-shadow: 0 0 25px teal;
    }

    .mb--blink-star-child.mb--blink-star-olive:after, .mb--blink-star-child.mb--blink-star-olive:before, .mb--blink-star.mb--blink-star-olive:after, .mb--blink-star.mb--blink-star-olive:before {
        box-shadow: 0 0 25px olive;
    }

    .mb--blink-star-child.mb--blink-star-green:after, .mb--blink-star-child.mb--blink-star-green:before, .mb--blink-star.mb--blink-star-green:after, .mb--blink-star.mb--blink-star-green:before {
        box-shadow: 0 0 25px green;
    }

    .mb--blink-star-child.mb--blink-star-lime:after, .mb--blink-star-child.mb--blink-star-lime:before, .mb--blink-star.mb--blink-star-lime:after, .mb--blink-star.mb--blink-star-lime:before {
        box-shadow: 0 0 25px #0f0;
    }

    .mb--blink-star-child.mb--blink-star-yellow:after, .mb--blink-star-child.mb--blink-star-yellow:before, .mb--blink-star.mb--blink-star-yellow:after, .mb--blink-star.mb--blink-star-yellow:before {
        box-shadow: 0 0 25px #ff0;
    }

    .mb--blink-star-child.mb--blink-star-orange:after, .mb--blink-star-child.mb--blink-star-orange:before, .mb--blink-star.mb--blink-star-orange:after, .mb--blink-star.mb--blink-star-orange:before {
        box-shadow: 0 0 25px orange;
    }

    .mb--blink-star-child.mb--blink-star-red:after, .mb--blink-star-child.mb--blink-star-red:before, .mb--blink-star.mb--blink-star-red:after, .mb--blink-star.mb--blink-star-red:before {
        box-shadow: 0 0 25px red;
    }

    .mb--blink-star-child.mb--blink-star-maroon:after, .mb--blink-star-child.mb--blink-star-maroon:before, .mb--blink-star.mb--blink-star-maroon:after, .mb--blink-star.mb--blink-star-maroon:before {
        box-shadow: 0 0 25px maroon;
    }

    .mb--blink-star-child.mb--blink-star-fuchsia:after, .mb--blink-star-child.mb--blink-star-fuchsia:before, .mb--blink-star.mb--blink-star-fuchsia:after, .mb--blink-star.mb--blink-star-fuchsia:before {
        box-shadow: 0 0 25px #f0f;
    }

    .mb--blink-star-child.mb--blink-star-purple:after, .mb--blink-star-child.mb--blink-star-purple:before, .mb--blink-star.mb--blink-star-purple:after, .mb--blink-star.mb--blink-star-purple:before {
        box-shadow: 0 0 25px purple;
    }

@-webkit-keyframes mbBlinkAfter {
    0% {
        -webkit-transform: rotate(0deg) scale(0.08);
        transform: rotate(0deg) scale(0.08);
    }

    4% {
        -webkit-transform: rotate(-20deg) scale(0.9);
        transform: rotate(-20deg) scale(0.9);
    }

    50%,8% {
        -webkit-transform: rotate(-40deg) scale(0.08);
        transform: rotate(-40deg) scale(0.08);
    }

    52% {
        -webkit-transform: rotate(-50deg) scale(0.3);
        transform: rotate(-50deg) scale(0.3);
    }

    54% {
        -webkit-transform: rotate(-60deg) scale(0.08);
        transform: rotate(-60deg) scale(0.08);
    }

    100% {
        -webkit-transform: rotate(0deg) scale(0.08);
        transform: rotate(0deg) scale(0.08);
    }
}

@keyframes mbBlinkAfter {
    0% {
        -webkit-transform: rotate(0deg) scale(0.08);
        transform: rotate(0deg) scale(0.08);
    }

    4% {
        -webkit-transform: rotate(-20deg) scale(0.9);
        transform: rotate(-20deg) scale(0.9);
    }

    50%,8% {
        -webkit-transform: rotate(-40deg) scale(0.08);
        transform: rotate(-40deg) scale(0.08);
    }

    52% {
        -webkit-transform: rotate(-50deg) scale(0.3);
        transform: rotate(-50deg) scale(0.3);
    }

    54% {
        -webkit-transform: rotate(-60deg) scale(0.08);
        transform: rotate(-60deg) scale(0.08);
    }

    100% {
        -webkit-transform: rotate(0deg) scale(0.08);
        transform: rotate(0deg) scale(0.08);
    }
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.mb--leave {
    position: absolute;
    bottom: 110%;
    width: 99px;
}

    .mb--leave > div {
        width: 100%;
        height: 100%;
        -webkit-transform-origin: 50% -100%;
        -ms-transform-origin: 50% -100%;
        transform-origin: 50% -100%;
    }

.mb--leave-bg-1 {
    background-position: 0 0;
}

.mb--leave-bg-2 {
    background-position: 100px 0;
}

.mb--leave-bg-3 {
    background-position: 200px 0;
}

.mb--leave-1 {
    height: 79px;
}

    .mb--leave-1 > div {
        background-image: url(./mb_icon/leaves_1.png);
    }

.mb--leave-2 {
    height: 89px;
}

    .mb--leave-2 > div {
        background-image: url(./mb_icon/leaves_2.png);
    }

.mb--leave-3 {
    height: 89px;
}

    .mb--leave-3 > div {
        background-image: url(./mb_icon/leaves_3.png);
    }

.mb--leave-4 {
    height: 92px;
}

    .mb--leave-4 > div {
        background-image: url(./mb_icon/leaves_4.png);
    }

.mb--leave-5 {
    height: 60px;
}

    .mb--leave-5 > div {
        background-image: url(./mb_icon/leaves_5.png);
    }

@-webkit-keyframes mbFalling {
    95% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        bottom: 0;
    }
}

@keyframes mbFalling {
    95% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        bottom: 0;
    }
}

@-webkit-keyframes mbSway {
    0% {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }

    100% {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }
}

@keyframes mbSway {
    0% {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }

    100% {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }
}

@-webkit-keyframes mbSwayAndFlip {
    0% {
        -webkit-transform: scale(1,1) rotate(-20deg);
        transform: scale(1,1) rotate(-20deg);
    }

    100% {
        -webkit-transform: scale(-1,1) rotate(20deg);
        transform: scale(-1,1) rotate(20deg);
    }
}

@keyframes mbSwayAndFlip {
    0% {
        -webkit-transform: scale(1,1) rotate(-20deg);
        transform: scale(1,1) rotate(-20deg);
    }

    100% {
        -webkit-transform: scale(-1,1) rotate(20deg);
        transform: scale(-1,1) rotate(20deg);
    }
}

.mb--an-bubble {
    position: absolute;
    border-radius: 50%;
    opacity: .3;
}

#mb--an-bubble-10 {
    width: 600px;
    height: 600px;
    right: 400px;
    top: 600px;
    background-color: green;
}

#mb--an-bubble-9 {
    width: 1200px;
    height: 1200px;
    right: 200px;
    bottom: -400px;
    background-color: orchid;
}

#mb--an-bubble-8 {
    width: 1600px;
    height: 1600px;
    left: 200px;
    bottom: 20px;
    background-color: #f0f;
}

#mb--an-bubble-7 {
    width: 200px;
    height: 200px;
    left: 20px;
    bottom: 20px;
    background-color: #cd5c5c;
}

#mb--an-bubble-6 {
    width: 400px;
    height: 400px;
    left: 20px;
    top: 20px;
    background-color: #7cfc00;
}

#mb--an-bubble-5 {
    width: 800px;
    height: 800px;
    left: 340px;
    bottom: -100px;
    background-color: orange;
}

#mb--an-bubble-4 {
    width: 1000px;
    height: 1000px;
    right: -200px;
    bottom: -200px;
    background-color: pink;
}

#mb--an-bubble-3 {
    width: 2000px;
    height: 2000px;
    left: -600px;
    top: -1400px;
    background-color: red;
}

#mb--an-bubble-2 {
    width: 2000px;
    height: 2000px;
    right: -600px;
    top: -1100px;
    background-color: #ff0;
}

#mb--an-bubble-1 {
    width: 2000px;
    height: 2000px;
    left: -600px;
    bottom: -1000px;
    background-color: #00f;
}

@-webkit-keyframes mbAnBubbleMove {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }

    12% {
        -webkit-transform: translate(50px,0);
        transform: translate(50px,0);
    }

    25% {
        -webkit-transform: translate(50px,50px);
        transform: translate(50px,50px);
    }

    50% {
        -webkit-transform: translate(-50px,50px);
        transform: translate(-50px,50px);
    }

    75% {
        -webkit-transform: translate(-50px,-50px);
        transform: translate(-50px,-50px);
    }

    87% {
        -webkit-transform: translate(0%,-50px);
        transform: translate(0%,-50px);
    }

    100% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
}

@keyframes mbAnBubbleMove {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }

    12% {
        -webkit-transform: translate(50px,0);
        transform: translate(50px,0);
    }

    25% {
        -webkit-transform: translate(50px,50px);
        transform: translate(50px,50px);
    }

    50% {
        -webkit-transform: translate(-50px,50px);
        transform: translate(-50px,50px);
    }

    75% {
        -webkit-transform: translate(-50px,-50px);
        transform: translate(-50px,-50px);
    }

    87% {
        -webkit-transform: translate(0%,-50px);
        transform: translate(0%,-50px);
    }

    100% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
}

.mb--air-bubble {
    position: absolute;
    bottom: 0;
    border-radius: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    box-shadow: inset 0 -3px 5px rgba(255,255,255,.17);
}

    .mb--air-bubble:before {
        content: "";
        position: absolute;
        top: 1%;
        left: 5%;
        border-radius: 100%;
        z-index: 2;
        height: 80%;
        width: 40%;
        background: -webkit-radial-gradient(130% 130%,circle,rgba(255,255,255,0) 0,rgba(255,255,255,0) 46%,rgba(255,255,255,.8) 50%,rgba(255,255,255,.8) 58%,rgba(255,255,255,0) 60%,rgba(255,255,255,0) 100%);
        background: radial-gradient(circle at 130% 130%,rgba(255,255,255,0) 0,rgba(255,255,255,0) 46%,rgba(255,255,255,.8) 50%,rgba(255,255,255,.8) 58%,rgba(255,255,255,0) 60%,rgba(255,255,255,0) 100%);
        -webkit-transform: translate(131%,58%) rotate(168deg);
        -ms-transform: translate(131%,58%) rotate(168deg);
        transform: translate(131%,58%) rotate(168deg);
    }

    .mb--air-bubble:after {
        content: "";
        position: absolute;
        top: 5%;
        left: 10%;
        width: 80%;
        height: 80%;
        border-radius: 100%;
        z-index: 2;
        -webkit-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        transform: rotate(-30deg);
        background: -webkit-radial-gradient(50% 80%,circle,rgba(255,255,255,0),rgba(255,255,255,0) 74%,#fff 80%,#fff 84%,rgba(255,255,255,0) 100%);
        background: radial-gradient(circle at 50% 80%,rgba(255,255,255,0),rgba(255,255,255,0) 74%,#fff 80%,#fff 84%,rgba(255,255,255,0) 100%);
    }

@-webkit-keyframes mbBubbleRise {
    0% {
        -webkit-transform: translate(0,0) scale(0);
        transform: translate(0,0) scale(0);
        opacity: 0;
    }

    5% {
        -webkit-transform: translate(0,0) scale(1);
        transform: translate(0,0) scale(1);
        opacity: 1;
    }

    100% {
        -webkit-transform: translate(0,-1500px) scale(1.5);
        transform: translate(0,-1500px) scale(1.5);
        opacity: 1;
    }
}

@keyframes mbBubbleRise {
    0% {
        -webkit-transform: translate(0,0) scale(0);
        transform: translate(0,0) scale(0);
        opacity: 0;
    }

    5% {
        -webkit-transform: translate(0,0) scale(1);
        transform: translate(0,0) scale(1);
        opacity: 1;
    }

    100% {
        -webkit-transform: translate(0,-1500px) scale(1.5);
        transform: translate(0,-1500px) scale(1.5);
        opacity: 1;
    }
}

@-webkit-keyframes mbSunshine {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes mbSunshine {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.mb--cloud01 {
    position: absolute;
    width: 220px;
    height: 60px;
    background-color: currentcolor;
    border-radius: 150px;
    color: #f5f5f5;
    box-shadow: 0 0 10px currentcolor;
}

    .mb--cloud01:after, .mb--cloud01:before {
        content: "";
        position: absolute;
        border-radius: 100%;
        background-color: currentcolor;
        box-shadow: 0 0 10px currentcolor;
        color: inherit;
    }

    .mb--cloud01:before {
        width: 70px;
        height: 70px;
        left: 30px;
        bottom: 30px;
    }

    .mb--cloud01:after {
        width: 120px;
        height: 120px;
        left: 71px;
        bottom: 5px;
    }

@-webkit-keyframes mbCloudMoveleft {
    to {
        left: -100%;
    }
}

@keyframes mbCloudMoveleft {
    to {
        left: -100%;
    }
}

@-webkit-keyframes mbCloudMoveright {
    to {
        right: -100%;
    }
}

@keyframes mbCloudMoveright {
    to {
        right: -100%;
    }
}

@-webkit-keyframes mbCloudMovetop {
    to {
        top: -100%;
    }
}

@keyframes mbCloudMovetop {
    to {
        top: -100%;
    }
}

@-webkit-keyframes mbCloudMovebottom {
    to {
        bottom: -100%;
    }
}

@keyframes mbCloudMovebottom {
    to {
        bottom: -100%;
    }
}

.mb--cloud {
    position: absolute;
    background-size: 100% 100%;
}

.mb--cloud-c1 {
    background-image: url(./mb_icon/c1.png);
}

.mb--cloud-c2 {
    background-image: url(./mb_icon/c2.png);
}

.mb--cloud-c3 {
    background-image: url(./mb_icon/c3.png);
}
